#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.0.4
visibility:           public
id:                   persistent-mysql-2.13.0.4-GH1mzTdfFsM96MchDTEfCE
key:                  persistent-mysql-2.13.0.4-GH1mzTdfFsM96MchDTEfCE
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  4e19fa6ec49124b90ba871e2f386c21d
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.0.4-GH1mzTdfFsM96MchDTEfCE
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l containers-0.6.4.1
    monad-logger-0.3.40-IeOkaHJfsRMfVqNtQz0q9
    mysql-0.2.1-4hW3wMe8DMgDBontzX4ScR
    mysql-simple-0.4.9-9trh51JRIyzLALT1iLh926
    persistent-2.13.3.5-DfPUqjX1j3K87hUiWmcOeY
    resource-pool-0.2.3.2-GsM4hNs8nQMEa6gBi1Aha1
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

